/* inter-latin-wght-normal */
@font-face {
  font-family: 'Inter Variable';
  font-style: normal;
  font-display: swap;
  font-weight: 100 900;
  src: url('/wp-content/themes/nifty-twentytwentyone-child/template-parts/fonts/inter-latin-wght-normal.woff2') format('woff2-variations');
}

/* oswald-latin-wght-normal */
@font-face {
  font-family: 'Oswald Variable';
  font-style: normal;
  font-display: swap;
  font-weight: 200 700;
  src: url('/wp-content/themes/nifty-twentytwentyone-child/template-parts/fonts/oswald-latin-wght-normal.woff2') format('woff2-variations');
}

/* Used for page speed CLS issue until Font Loads. */
@font-face {
  font-family: 'System-Oswald-Match';
  src: local('Arial'), local('Helvetica'), local('Roboto'), local('Liberation Sans');
  size-adjust: 80%;
  ascent-override: 85%;
  descent-override: 15%;
}